<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="85b2fe">  <td>18/10/06 01:01:25</td>   <td>0</td> <td title="&lt;&lt;ProjectMethods.afterSuite()[pri:0, instance:testCasesUsingPom.LoginAndLogoutTC_TC005@63753b6d]">&lt;&lt;afterSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1675763772</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/10/06 01:01:06</td>   <td>-18409</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ProjectMethods.beforeClass()[pri:0, instance:testCasesUsingPom.LoginAndLogoutTC_TC005@63753b6d]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1675763772</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/10/06 01:01:06</td>   <td>-18642</td> <td title="&gt;&gt;ProjectMethods.beforeSuite()[pri:0, instance:testCasesUsingPom.LoginAndLogoutTC_TC005@63753b6d]">&gt;&gt;beforeSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1675763772</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/10/06 01:01:16</td>   <td>-8922</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ProjectMethods.closeApp()[pri:0, instance:testCasesUsingPom.LoginAndLogoutTC_TC005@63753b6d]">&lt;&lt;closeApp</td> 
<td>&nbsp;</td>  <td>main@1675763772</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/10/06 01:01:24</td>   <td>-321</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ProjectMethods.closeApp()[pri:0, instance:testCasesUsingPom.LoginAndLogoutTC_TC005@63753b6d]">&lt;&lt;closeApp</td> 
<td>&nbsp;</td>  <td>main@1675763772</td>   <td></td> </tr>
<tr bgcolor="6dabbc">  <td>18/10/06 01:01:14</td>   <td>-10991</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginAndLogoutTC_TC005.createLead(java.lang.String, java.lang.String)[pri:0, instance:testCasesUsingPom.LoginAndLogoutTC_TC005@63753b6d]">createLead</td> 
  <td>main@1675763772</td>   <td></td> </tr>
<tr bgcolor="6dabbc">  <td>18/10/06 01:01:22</td>   <td>-2925</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginAndLogoutTC_TC005.createLead(java.lang.String, java.lang.String)[pri:0, instance:testCasesUsingPom.LoginAndLogoutTC_TC005@63753b6d]">createLead</td> 
  <td>main@1675763772</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/10/06 01:01:07</td>   <td>-17750</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ProjectMethods.login(java.lang.String, java.lang.String)[pri:0, instance:testCasesUsingPom.LoginAndLogoutTC_TC005@63753b6d]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>main@1675763772</td>   <td></td> </tr>
<tr bgcolor="85b2fe">  <td>18/10/06 01:01:16</td>   <td>-8639</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ProjectMethods.login(java.lang.String, java.lang.String)[pri:0, instance:testCasesUsingPom.LoginAndLogoutTC_TC005@63753b6d]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>main@1675763772</td>   <td></td> </tr>
<tr bgcolor="6dabbc">  <td>18/10/06 01:01:06</td>   <td>-18417</td> <td>&nbsp;</td><td title="&gt;&gt;LoginAndLogoutTC_TC005.setData()[pri:0, instance:testCasesUsingPom.LoginAndLogoutTC_TC005@63753b6d]">&gt;&gt;setData</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1675763772</td>   <td></td> </tr>
</table>
